/* First, let's define all the default tags. */

P, BLOCKQUOTE, BR, SPAN, H4, H5, INPUT, CENTER, OL, TEXTAREA, FORM, TABLE, TR, TD, DIV, DD, U, UL {
	font-size: 11px;
	font-family: Arial, Helvetica;
	color: #000000;
}

BODY {
	background-color: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica;
}

B {
	font-size: 11px;
	font-family: Arial, Helvetica;
}

A {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #4B557A;
	text-decoration: none;
}

A:Visited {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #C89100;
	text-decoration: none;
}

A:Active {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #004685;
	text-decoration: none;
}

A:Hover {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #C89100;
	text-decoration: none;
}

TH {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
}

H3 {
	font-size: 13px;
	font-weight: bold;
}
H2 {
	font-size: 16px;
	font-weight: bold;
}

H1 {
	font-size: 18px;
	font-weight: bold;
}

#objective {
	width: 750px;
}
